Groove 작업 영역에 새 도구 추가

작업 영역 역할에 도구 추가 권한이 있는 경우 Groove 작업 영역에 새 도구를 추가할 수 있습니다. 작업 영역에 추가할 수 있는 도구는 작업 영역 버전에 따라 다릅니다. 2010 작업 영역에서만 사용할 수 있는 도구가 있는가 하면 2007 작업 영역에서만 사용할 수 있는 도구도 있습니다.

실행할 작업


표준 도구 추가

다양한 표준 생산성 도구를 추가할 수 있습니다. 이러한 도구의 콘텐츠는 작업 영역 구성원 간에 동기화됩니다.

작업 영역 탭에서 추가를 클릭한 다음 원하는 도구를 클릭합니다.

맨 위로 이동 맨 위로 이동

다른 도구 찾아보기

로컬 도구 서식 파일 폴더 또는 네트워크 공유에서 사용할 수 있는 다른 도구를 찾아볼 수 있습니다.

  1. 작업 영역 탭에서 추가를 클릭한 다음 도구 찾아보기...를 클릭합니다.
  2. 원하는 도구 서식 파일을 선택한 다음 열기를 클릭합니다.

맨 위로 이동 맨 위로 이동

도구 버전에 대한 자세한 정보

일부 도구는 현재 버전의 SharePoint Workspace를 사용하여 만든 작업 영역에만 추가할 수 있습니다. 이러한 도구를 Groove 2007와 같은 이전 버전에서 만든 작업 영역에 추가하려고 하면 작업 영역에서 현재 추가하려는 도구를 지원할 수 없음을 알리는 메시지가 표시됩니다. 이 경우 다음 중 하나를 선택할 수 있습니다.

작업 영역에 새 도구를 추가하기 위해 버전 요구 사항 업그레이드

작업 영역에 새 도구를 추가하기 위해 버전 요구 사항을 업그레이드한 경우에는 각 구성원에게도 선택한 버전의 SharePoint Workspace가 있어야 작업 영역에 추가된 새 도구의 콘텐츠를 볼 수 있습니다. 모든 구성원이 현재 SharePoint Workspace를 업그레이드할 수 있을지 잘 모르면 이 설정을 변경하지 마십시오.

  1. 실행창에서 작업 영역을 마우스 오른쪽 단추로 클릭한 다음 속성을 클릭합니다.
  2. 일반 탭의 도구 추가 시 다음 Groove 버전에서 릴리스된 도구 사용 아래에 있는 드롭다운 메뉴에서 원하는 버전을 선택합니다.
  3. 확인을 클릭합니다.

다른 작업 영역 구성원에게 이전 버전의 Groove에서 도구를 추가하도록 요청하는 방법

작업 영역을 업그레이드하지 않고 이전 버전의 도구를 추가하려는 경우 현재 버전의 SharePoint Workspace로 아직 업그레이드하지 않은 작업 영역 구성원에게 대신 도구를 추가하도록 요청할 수 있습니다. 특히 현재 업그레이드할 수 없는 작업 영역 구성원이 있다는 사실을 아는 경우에 이러한 요청을 고려해 볼 수 있습니다.

이 방법은 도구를 추가하도록 요청하려는 구성원이 현재 버전의 작업 영역에 해당하는 소프트웨어 버전을 실행 중인 경우에 가장 적합합니다. 예를 들어 새 도구를 추가하는 데 필요한 버전 요구 사항(작업 영역 속성에 설정되어 있음)이 2007로 설정되어 있는 경우 현재 Groove 2007을 실행 중인 작업 영역 구성원을 선택합니다. 구성원을 마우스 오른쪽 단추로 클릭한 다음 속성을 클릭하여 해당 연락처 속성을 열면 Groove 구성원이 현재 실행 중인 버전을 확인할 수 있습니다. 구성원의 현재 버전은 연락처 대화 상자의 일반 탭에 표시되어 있습니다.

요청을 하려면 구성원에게 메시지를 보내면 됩니다.

맨 위로 이동

 
 
적용 대상:
SharePoint Workspace 2010